@charset "Shift_JIS";

/* ---------------------共通・パンくず--------------------- */
#topicPathAll {
	clear: both;
	text-align: center;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFE8;
	padding: 0px;
	margin: 0px;
}
#topicPathAll p {
	font-size: 75%;
	line-height: 1.4em;
	text-align: left;
	margin: 0px;
	padding: 4px 0px 2px 33px;
	font-family: sans-serif;
	background-image: url(../images/pero.gif);
	background-repeat: no-repeat;
	background-position: 8px center;
}
#topicPathAll p a {
	color: #0000CC;
}
#topicPathAll p a:visited {
	color: #551A8B;
}
#topicPathAll p a:hover {
	color: #FF0000;
}

